import { Meta } from '@storybook/react';
import { IImageCarouselProps } from '../../../components/ImageCarousel/ImageCarousel';
declare const meta: Meta;
export default meta;
export declare const OverlayImageWithText: import("@storybook/csf").AnnotatedStoryFn<import("@storybook/react").ReactFramework, IImageCarouselProps>;
export declare const ImageGallery: import("@storybook/csf").AnnotatedStoryFn<import("@storybook/react").ReactFramework, IImageCarouselProps>;
